<!DOCTYPE html>
<html lang="ru" class="no_js"> 
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">     
    <title>Турбо.Магазин</title>

    <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, user-scalable=no">

    <meta name="Description" content="">

    <meta name="Keywords" content="">

    <meta name="author" content="">

    <meta name="robots" content="all"> 

    <meta name="copyright" content="&copy;2018 Турбо.Магазин">

    <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE">   
    

  <!-- Place favicon.ico & apple-touch-icon.png in the root of your domain and delete these references -->
    <link rel="shortcut icon" href="favicon.ico">
    <link rel="apple-touch-icon" href="apple-touch-icon.png">


  <!-- this line of code for js check -->  
    <script>document.documentElement.className = document.documentElement.className.replace(/\bno_js\b/g, '') + ' js '</script>


    <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,700|Roboto+Slab:400,700&amp;subset=cyrillic" rel="stylesheet">
    <link rel="stylesheet" href="/css/style.css"> 
       
  <!-- plugins and scripts at the bottom of this page -->    
    
</head>
<body>
<div class="all">
    <main class="main_content mc_large" role="main"><!--abbr: "mc" -->
        <section class="mc_section brand_bg" id="video_bg_section">
            <div class="centering_content">
                <a href="#" class="logo" role="banner" title="Турбо.Магазин" data-aos="fade-down" data-aos-delay="250"  data-aos-duration="900">
                    <div class="logo_icon"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 75 75"><path fill="#FFF" fill-rule="evenodd" d="M37.5 75C16.79 75 0 58.21 0 37.5S16.79 0 37.5 0 75 16.79 75 37.5 58.21 75 37.5 75zM48 42c-1.5 4.5-2.5 7.25-3 8.25 0 1.5 1 3.5 3 6 2.5-1.5 3.75-3.5 3.75-6S50.5 45 48 42zm-16.2 7.5V54c0 1.5.5 3 1.5 4.5l1.5-3 3 7.5 3-7.5 1.5 3c1-2 1.5-3.5 1.5-4.5v-4.5c-1.844 1-3.844 1.5-6 1.5s-4.156-.5-6-1.5zM27.375 42C25.125 45 24 47.75 24 50.25s1.25 4.5 3.75 6c2-2.5 3-4.5 3-6-.5-1-1.625-3.75-3.375-8.25zm3.792 6H44.5c1.333-3.693 2-8.693 2-15s-3.111-12.807-9.333-19.5C31.389 19.774 28.5 26.274 28.5 33c0 6.726.889 11.726 2.667 15zM37.5 34.5a6 6 0 1 1 0-12 6 6 0 0 1 0 12zm0 9a3 3 0 1 1 0-6 3 3 0 0 1 0 6z"/></svg></div>
                    <span class="logo_name">Турбо.Магазин</span>
                </a><!--end logo -->
                <h1 data-aos="fade-down" data-aos-delay="500"  data-aos-duration="900">Сделайте вашу группу ВК удобным магазином для СП</h1>
                <div id="video_controls" data-aos="fade-down" data-aos-delay="750" data-aos-duration="900">
                  <span id="play"></span>
                  <span id="pause"></span>
                </div>
                <div class="buttons_area" data-aos="fade-down" data-aos-delay="750" data-aos-duration="900">
                    <a href="#" class="button" title="Попробовать бесплатно">Попробовать бесплатно</a>
                    <a href="#" class="button button_underline" title="Демо-магазин">Демо-магазин</a>
                </div>
            </div><!--end centering_content -->
            <video id="background_video" loop muted><source src="/video/night.mp4" type="video/mp4"></video>
            <div id="video_cover" style="background-image: url(/video/video_cover.jpg)"></div>
            <div class="mouse" id="mouse" data-aos="fade" data-aos-delay="1350" data-aos-duration="900"><div class="mouse_ico"><svg width="2.125em" height="5em" viewBox="0 0 34 80" version="1.1" xmlns="http://www.w3.org/2000/svg"><path fill="#ffffff" opacity="1.00" d=" M 12.30 1.32 C 17.76 0.27 23.92 0.87 28.03 5.01 C 32.95 9.16 33.41 15.98 33.00 21.95 C 32.50 28.94 34.73 37.04 29.84 42.94 C 23.97 51.31 10.11 51.20 4.14 42.99 C -0.25 37.62 1.24 30.34 1.00 23.96 C 1.20 19.16 0.24 13.98 2.54 9.53 C 4.48 5.58 8.18 2.73 12.30 1.32 M 6.26 8.38 C 3.07 12.51 2.76 17.99 3.00 23.00 C 7.42 22.99 11.83 23.03 16.25 22.98 C 16.15 21.00 14.17 20.21 12.98 18.93 C 13.00 16.29 13.02 13.65 12.96 11.01 C 13.95 10.18 14.95 9.37 15.99 8.60 C 16.00 6.77 16.00 4.93 16.00 3.09 C 12.37 3.95 8.61 5.30 6.26 8.38 M 17.98 3.12 C 17.99 4.95 18.00 6.78 18.01 8.61 C 19.05 9.37 20.06 10.18 21.05 11.01 C 20.98 13.65 21.00 16.29 21.02 18.93 C 19.82 20.21 17.85 21.00 17.75 22.98 C 22.17 23.03 26.58 22.99 31.00 23.00 C 31.27 17.98 30.95 12.55 27.73 8.43 C 25.50 5.18 21.61 4.00 17.98 3.12 M 14.95 13.06 C 14.87 15.48 14.63 18.25 17.40 19.15 C 17.81 18.59 18.62 17.46 19.02 16.90 C 19.00 15.39 18.97 13.89 18.91 12.39 C 18.36 12.01 17.27 11.25 16.72 10.87 C 16.13 11.60 15.54 12.33 14.95 13.06 M 3.01 25.00 C 2.86 30.63 2.55 36.86 6.25 41.56 C 10.75 47.44 19.88 48.50 25.58 43.73 C 31.32 39.40 31.25 31.49 30.99 25.00 C 21.66 25.00 12.34 25.00 3.01 25.00 Z" /></svg></div><svg class="mouse_arrow" width="2.8125em" height="1.4375em" viewBox="0 0 45 23" version="1.1" xmlns="http://www.w3.org/2000/svg"><path fill="#ffffff" opacity="1.00" d=" M 2.06 4.00 C 0.94 3.22 1.48 1.73 1.78 0.70 C 8.70 6.75 15.77 12.62 22.68 18.67 C 30.05 13.00 36.69 6.46 44.03 0.76 C 44.00 1.48 43.94 2.93 43.91 3.65 C 36.93 9.80 29.91 15.93 22.70 21.81 C 15.92 15.75 8.85 10.04 2.06 4.00 Z" /></svg></div>      
        </section><!--end mc_section -->
        <section class="mc_section">
            <div class="centering_content">
                <div class="two_columns_content">
                    <div class="column" data-aos="fade" data-aos-duration="900">
                        <h1>Увеличивайте продажи в вашей группе СП</h1>
                        <div class="column_content">
                            <p>Заказы в Турбо.Магазине для групп СП удобны как в интернет-магазине. Всю информацию о заказе клиент видит в личном кабинете. Легкие покупки - больше заказов!</p>
                        </div>
                        <div class="buttons_area">
                            <a href="#" class="button" title="Попробовать бесплатно">Попробовать бесплатно</a>
                            <a href="#" class="button button_underline" title="Демо-магазин">Демо-магазин</a>
                        </div>
                    </div><!--end column -->
                    <div class="column">
                        <div class="demo_imgs">
                            <img src="/upload/bg-im-1.png" alt="Турбо.Магазин" data-aos="fade-left" data-aos-duration="900">
                            <img src="/upload/bg-im-0.png" alt="Турбо.Магазин" data-aos="fade-left" data-aos-duration="900">
                        </div>
                    </div><!--end column -->
                </div><!--end two_columns_content -->
            </div><!--end centering_content -->
        </section><!--end mc_section -->
        <section class="mc_section">
            <div class="centering_content">
                <h1 data-aos="fade" data-aos-duration="900">Управляйте закупками легко и удобно</h1>
                <div class="two_columns_content">
                    <div class="column" data-aos="fade" data-aos-duration="900">
                        <img class="column_decor_img" src="/upload/group-14.jpg" alt="Турбо.Магазин">
                        <div class="buttons_area">
                            <a href="#" class="button" title="Попробовать бесплатно">Попробовать бесплатно</a>
                            <a href="#" class="button button_underline" title="Демо-магазин">Демо-магазин</a>
                        </div>
                    </div><!--end column -->
                    <div class="column">
                        <ol class="two_columns_list circle_decor">
                            <li data-aos="zoom-in" data-aos-duration="900">
                                <div class="item_content">
                                <div class="item_name">Сбор заказов</div>
                                Заказы из Турбо.Магазина и комментариев к альбомам приходят в систему</div>
                            </li>
                            <li data-aos="zoom-in" data-aos-duration="900">
                                <div class="item_content">
                                <div class="item_name">Выставление счетов</div>
                                Выставляйте счета в 1 клик через ВК, по СМС или email</div>
                            </li>
                            <li data-aos="zoom-in" data-aos-duration="900">
                                <div class="item_content">
                                <div class="item_name">Контроль оплат</div>
                                Отмечайте оплаты от клиентов и оповещайте должников в 1 клик</div>
                            </li>
                            <li data-aos="zoom-in" data-aos-duration="900">
                                <div class="item_content">
                                <div class="item_name">Расчет доставки ТК</div>
                                Рассчитайте доставку нужным вам способом в 1 клик</div>
                            </li>
                            <li data-aos="zoom-in" data-aos-duration="900">
                                <div class="item_content">
                                <div class="item_name">Раздача товара</div>
                                Распечатайте готовые наклейки и ведомость для выдачи в 1 клик</div>
                            </li>
                        </ol>
                    </div><!--end column -->
                </div><!--end two_columns_content -->
            </div><!--end centering_content -->
        </section><!--end mc_section -->
        <section class="mc_section">
            <div class="centering_content">
                <div class="two_columns_content">
                    <div class="column" data-aos="fade" data-aos-duration="900">
                        <h1>Откройте Турбо.Магазин бесплатно и в несколько кликов</h1>
                        <div class="column_content">
                            <ol>
                                <li><a href="#" title="Установить приложение">Установите приложение</a> в группу ВК</li>
                                <li><a href="#" title="Создать закупку">Создайте закупку</a> и укажите фотоальбомы</li>
                                <li>Собирайте больше заказов от довольных покупателей!</li>
                            </ol>
                        </div>
                        <div class="buttons_area">
                            <a href="#" class="button" title="Попробовать бесплатно">Попробовать бесплатно</a>
                            <a href="#" class="button button_underline" title="Демо-магазин">Демо-магазин</a>
                        </div>
                    </div><!--end column -->
                    <div class="column">
                        <div class="demo_imgs demo_imgs_lot">
                            <img src="/upload/group-14.png" alt="Турбо.Магазин" data-aos="fade-left" data-aos-duration="900">
                            <img src="/upload/group-15.png" alt="Турбо.Магазин" data-aos="fade-left" data-aos-duration="900">
                            <img src="/upload/group-16.png" alt="Турбо.Магазин" data-aos="fade-left" data-aos-duration="900">
                            <img src="/upload/group-19.png" alt="Турбо.Магазин" data-aos="fade-left" data-aos-duration="900">
                            <img src="/upload/group-18.png" alt="Турбо.Магазин" data-aos="fade-left" data-aos-duration="900">
                        </div>
                    </div><!--end column -->
                </div><!--end two_columns_content -->
            </div><!--end centering_content -->
        </section><!--end mc_section -->
        <section class="mc_section brand_bg mc_banner_section" style="background-image: url(upload/bg-im.jpg);">
            <div class="centering_content" data-aos="fade" data-aos-duration="900">
                <h1>Остались вопросы? Не можете разобраться?</h1>
                <div class="section_content">
                    <p>Мы сделали для Вас <a href="#" title="Инструкция по работе с Турбо.Магазином">понятную инструкцию</a> по работе с Турбо.Магазином<br>
Не нашли ответа на свой вопрос? <a href="#" title="Написать в техподдержку">Напишите в техподдержку</a></p>
                </div>
            </div><!--end centering_content -->
        </section><!--end mc_section -->
    </main><!--end main_content -->
</div><!--end all -->

<script src="/js/plugins.js"></script>
<script src="/js/scripts.js"></script>
<!-- __________________________________ THE END. ALL THE BEST! ______________________________ --> 

</body>
</html>